<%@ Import Namespace="ClassLibrary1" %>
<script  runat="server">
Dim i as Integer
Sub Page_Load(sender As Object, e As EventArgs)
	Dim x As New ClassLibrary1.Class2	
	i= x.kiemtrataptin("C:\myaspx.aspx")	
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<%
Response.Write("Tap tin ")
if i then
	Response.Write(" ton tai ")
else
	Response.Write(" khong ton tai ")
end if
%>
</body>
</html>
